nav.main {
	@include span(full);
	border-top: 2px solid $hr-color;
	padding:0;
	margin: 0;
	@include breakpoint($wide) {
		padding: 10px 90px 0 90px;
		margin: 10px -90px 35px -90px;
	}

	ul#main-menu {
		li {
			float: left;
			a {
				display: block;
				padding:13.5px;
			}
			&:first-child {
				a {
					@include breakpoint($wide) {
						padding-left: 0;
					}
				}
			}
			&:last-child {
				a {
					padding-right: 0;
				}
			}
		}
	}
}